# do not edit -- automatically generated by arch changelog
# arch-tag: automatic-ChangeLog--lord@emf.net--gnu-arch-2004/package-framework--devo--1.1
#

2004-10-05 21:41:54 GMT	Tom Lord <lord@emf.net>	patch-2

    Summary:
      added ChangeLog
    Revision:
      package-framework--devo--1.1--patch-2

    Added a ChangeLog file.
    

    new files:
     ChangeLog


2004-10-05 21:27:37 GMT	Tom Lord <lord@emf.net>	patch-1

    Summary:
      Massive Log Pruning
    Revision:
      package-framework--devo--1.1--patch-1

    All but ancestry-logs were removed, along with associated 
    ChangeLogs and thanks files.
    

    removed files:
     ChangeLog.d/.arch-ids/=id ChangeLog.d/ChangeLog
     ChangeLog.d/lord@emf.net--2003/.arch-ids/=id
     ChangeLog.d/lord@emf.net--2003/ChangeLog.package-framework--devo--1.0
     ChangeLog.d/lord@regexps.com--2001Q4/.arch-ids/=id
     ChangeLog.d/lord@regexps.com--2001Q4/ChangeLog.devo--1.0
     ChangeLog.d/lord@regexps.com--2002/.arch-ids/=id
     ChangeLog.d/lord@regexps.com--2002/ChangeLog.lord--1.0
     ChangeLog.d/lord@regexps.com--2002/ChangeLog.package-framework--devo--1.0

    removed directories:
     ChangeLog.d ChangeLog.d/.arch-ids
     ChangeLog.d/lord@emf.net--2003
     ChangeLog.d/lord@emf.net--2003/.arch-ids
     ChangeLog.d/lord@regexps.com--2001Q4
     ChangeLog.d/lord@regexps.com--2001Q4/.arch-ids
     ChangeLog.d/lord@regexps.com--2002
     ChangeLog.d/lord@regexps.com--2002/.arch-ids


2004-10-05 21:25:29 GMT	Tom Lord <lord@emf.net>	base-0

    Summary:
      tag of lord@emf.net--2004/package-framework--devo--1.0--patch-5
    Revision:
      package-framework--devo--1.1--base-0

    (automatically generated log message)

    new patches:
     asf@boinkor.net--2003p/package-framework--patch-test--1.0--base-0
     asf@boinkor.net--2003p/package-framework--patch-test--1.0--patch-1
     asf@void.at--home-archive/package-framework--patch-detection--1.0--patch-2
     asf@void.at--home-archive/package-framework--patch-detection--1.0--patch-3
     lord@emf.net--2003/package-framework--devo--1.0--base-0
     lord@emf.net--2003/package-framework--devo--1.0--patch-1
     lord@emf.net--2003/package-framework--devo--1.0--patch-2
     lord@emf.net--2003/package-framework--devo--1.0--patch-3
     lord@emf.net--2003/package-framework--devo--1.0--patch-4
     lord@emf.net--2003/package-framework--devo--1.0--patch-5
     lord@emf.net--2003/package-framework--devo--1.0--patch-6
     lord@emf.net--2003/package-framework--devo--1.0--patch-7
     lord@emf.net--2003/package-framework--devo--1.0--patch-8
     lord@emf.net--2003/package-framework--devo--1.0--patch-9
     lord@emf.net--2003/package-framework--devo--1.0--patch-10
     lord@emf.net--2003/package-framework--devo--1.0--patch-11
     lord@emf.net--2003/package-framework--devo--1.0--patch-12
     lord@emf.net--2003/package-framework--devo--1.0--patch-13
     lord@emf.net--2003/package-framework--devo--1.0--patch-14
     lord@emf.net--2003/package-framework--devo--1.0--patch-15
     lord@emf.net--2003/package-framework--devo--1.0--patch-16
     lord@emf.net--2003/package-framework--devo--1.0--patch-17
     lord@emf.net--2003b/package-framework--devo--1.0--base-0
     lord@emf.net--2003b/package-framework--devo--1.0--patch-1
     lord@emf.net--2003b/package-framework--devo--1.0--patch-2
     lord@emf.net--2003b/package-framework--devo--1.0--patch-3
     lord@emf.net--2003b/package-framework--devo--1.0--patch-4
     lord@emf.net--2003b/package-framework--devo--1.0--patch-5
     lord@emf.net--2003b/package-framework--devo--1.0--patch-6
     lord@emf.net--2003b/package-framework--devo--1.0--patch-7
     lord@emf.net--2003b/package-framework--devo--1.0--patch-8
     lord@emf.net--2003b/package-framework--devo--1.0--patch-9
     lord@emf.net--2003b/package-framework--devo--1.0--patch-10
     lord@emf.net--2003b/package-framework--devo--1.0--patch-11
     lord@emf.net--2003b/package-framework--devo--1.0--patch-12
     lord@emf.net--2003b/package-framework--devo--1.0--patch-13
     lord@emf.net--2003b/package-framework--devo--1.0--patch-14
     lord@emf.net--2003b/package-framework--devo--1.0--patch-15
     lord@emf.net--2003b/package-framework--devo--1.0--patch-16
     lord@emf.net--2003b/package-framework--devo--1.0--patch-17
     lord@emf.net--2003b/package-framework--devo--1.0--patch-18
     lord@emf.net--2003b/package-framework--devo--1.0--patch-19
     lord@emf.net--2003b/package-framework--devo--1.0--patch-20
     lord@emf.net--2003b/package-framework--devo--1.0--patch-21
     lord@emf.net--2003b/package-framework--devo--1.0--patch-22
     lord@emf.net--2003b/package-framework--devo--1.0--patch-23
     lord@emf.net--2003b/package-framework--devo--1.0--patch-24
     lord@emf.net--2003b/package-framework--devo--1.0--patch-25
     lord@emf.net--2003b/package-framework--devo--1.0--patch-26
     lord@emf.net--2003b/package-framework--devo--1.0--patch-27
     lord@emf.net--2003b/package-framework--devo--1.0--patch-28
     lord@emf.net--2003b/package-framework--devo--1.0--patch-29
     lord@emf.net--2003b/package-framework--devo--1.0--patch-30
     lord@emf.net--2004/package-framework--devo--1.0--base-0
     lord@emf.net--2004/package-framework--devo--1.0--patch-1
     lord@emf.net--2004/package-framework--devo--1.0--patch-2
     lord@emf.net--2004/package-framework--devo--1.0--patch-3
     lord@emf.net--2004/package-framework--devo--1.0--patch-4
     lord@emf.net--2004/package-framework--devo--1.0--patch-5
     lord@regexps.com--2001Q4/package-framework--devo--1.0--base-0
     lord@regexps.com--2001Q4/package-framework--devo--1.0--patch-1
     lord@regexps.com--2001Q4/package-framework--devo--1.0--patch-2
     lord@regexps.com--2001Q4/package-framework--devo--1.0--patch-3
     lord@regexps.com--2002/package-framework--devo--1.0--base-0
     lord@regexps.com--2002/package-framework--devo--1.0--patch-1
     lord@regexps.com--2002/package-framework--devo--1.0--patch-2
     lord@regexps.com--2002/package-framework--devo--1.0--patch-3
     lord@regexps.com--2002/package-framework--devo--1.0--patch-4
     lord@regexps.com--2002/package-framework--devo--1.0--patch-5
     lord@regexps.com--2002/package-framework--devo--1.0--patch-6
     lord@regexps.com--2002/package-framework--devo--1.0--patch-7
     lord@regexps.com--2002/package-framework--devo--1.0--patch-8
     lord@regexps.com--2002/package-framework--devo--1.0--patch-9
     lord@regexps.com--2002/package-framework--devo--1.0--patch-10
     lord@regexps.com--2002/package-framework--devo--1.0--patch-11
     lord@regexps.com--2002/package-framework--devo--1.0--patch-12
     lord@regexps.com--2002/package-framework--devo--1.0--patch-13
     lord@regexps.com--2002/package-framework--devo--1.0--patch-14
     lord@regexps.com--2002/package-framework--devo--1.0--patch-15
     lord@regexps.com--2002/package-framework--lord--1.0--base-0
     lord@regexps.com--2002/package-framework--lord--1.0--patch-1
     lord@regexps.com--2002/package-framework--lord--1.0--patch-2
     lord@regexps.com--2002/package-framework--lord--1.0--patch-3
     lord@regexps.com--2002/package-framework--lord--1.0--patch-4
     lord@regexps.com--2002/package-framework--lord--1.0--patch-5
     lord@regexps.com--2002/package-framework--lord--1.0--patch-6
     lord@regexps.com--2002/package-framework--lord--1.0--patch-7
     lord@regexps.com--2002/package-framework--lord--1.0--patch-8
     lord@regexps.com--2002/package-framework--lord--1.0--patch-9
     lord@regexps.com--2002/package-framework--lord--1.0--patch-10
     lord@regexps.com--2002/package-framework--lord--1.0--patch-11
     lord@regexps.com--2002/package-framework--lord--1.0--patch-12
     lord@regexps.com--2002/package-framework--lord--1.0--patch-13
     lord@regexps.com--2002/package-framework--lord--1.0--patch-14
     lord@regexps.com--2002/package-framework--lord--1.0--patch-15
     lord@regexps.com--2002/package-framework--lord--1.0--patch-16
     lord@regexps.com--2002/package-framework--lord--1.0--patch-17
     lord@regexps.com--2002/package-framework--lord--1.0--patch-18
     lord@regexps.com--2002/package-framework--lord--1.0--patch-19
     lord@regexps.com--2002/package-framework--lord--1.0--patch-20
     lord@regexps.com--2002/package-framework--lord--1.0--patch-21
     lord@regexps.com--2002/package-framework--lord--1.0--patch-22
     lord@regexps.com--2002/package-framework--lord--1.0--patch-23
     lord@regexps.com--2002/package-framework--lord--1.0--patch-24
     lord@regexps.com--2002/package-framework--lord--1.0--patch-25
     lord@regexps.com--2002/package-framework--lord--1.0--patch-26
     lord@regexps.com--2002/package-framework--lord--1.0--patch-27
     lord@regexps.com--2002/package-framework--lord--1.0--patch-28
     lord@regexps.com--2002/package-framework--lord--1.0--patch-29
     lord@regexps.com--2002/package-framework--lord--1.0--patch-30
     lord@regexps.com--2002/package-framework--lord--1.0--patch-31
     lord@regexps.com--2002/package-framework--lord--1.0--patch-32
     lord@regexps.com--2002/package-framework--lord--1.0--patch-33
     lord@regexps.com--2002/package-framework--lord--1.0--patch-34
     lord@regexps.com--2002/package-framework--lord--1.0--patch-35
     lord@regexps.com--2002/package-framework--lord--1.0--patch-36
     lord@regexps.com--2002/package-framework--lord--1.0--patch-37
     lord@regexps.com--public-2001Q4/package-framework--devo--1.0--base-0
     rbtcollins@hotmail.com--barch/package-framework--integration--1.0--base-0
     rbtcollins@hotmail.com--barch/package-framework--integration--1.0--patch-1
     rbtcollins@hotmail.com--barch/package-framework--integration--1.0--patch-2
     rbtcollins@hotmail.com--barch/package-framework--integration--1.0--patch-3
     rbtcollins@hotmail.com--barch/package-framework--integration--1.0--patch-4
     rbtcollins@hotmail.com--barch/package-framework--integration--1.0--patch-5
     stig@brautaset.org--2003/package-framework--devo--1.0--base-0
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-1
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-2
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-3
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-4
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-5
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-6
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-7
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-8
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-9
     stig@brautaset.org--2003/package-framework--devo--1.0--patch-14
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--base-0
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-1
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-2
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-3
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-4
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-5
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-6
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-7
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-8
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-9
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-10
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-11
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-12
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-13
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-14
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-17
     stig@brautaset.org--arwen-03/package-framework--devo--1.0--patch-18
     stig@brautaset.org--arwen-03/package-framework--stig--1.0--patch-6


